/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: "Indivisa Display Sans", sans-serif;
  color: #003672;
  /*background: url("../img/bg.jpg") top center no-repeat;*/
  background-size: cover;
  position: relative;
}
/*body::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
 /* background: rgba(49, 71, 89, 0.6);*
}
@media (min-width: 1024px) {
  body {
    background-attachment: fixed;
  }
}
*/
a {
  color: #003672;
  text-decoration: none;
}

a:hover {
  color: #cf112d;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Indivisa Display Sans", sans-serif;
}

small {
  font-family: "Indivisa Text Sans", sans-serif;
}

/*
#main {
  position: relative;
}

.wrap {
  max-width: 1440px;
  margin: auto;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}
*/

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
  padding: 0;
  background-color: #fff;
}
.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}
.navbar li {
  position: relative;
}
.navbar a, .navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 18px;
  font-family: "Indivisa Text Sans", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #003672;
  white-space: nowrap;
  transition: 0.3s;
}
.navbar a i, .navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}
.navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover > a {
  color: #cf112d;
}
.navbar .getstarted, .navbar .getstarted:focus {
  background: #cf112d;
  padding: 8px 20px;
  margin-left: 30px;
  border-radius: 4px;
  color: #fff;
}
.navbar .getstarted:hover, .navbar .getstarted:focus:hover {
  color: #fff;
  background: #28ccb7;
}
.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 14px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
  border-radius: 4px;
}
.navbar .dropdown ul li {
  min-width: 150px;
}
.navbar .dropdown ul a {
  padding: 5px 10px;
  font-size: 15px;
  text-transform: none;
  font-weight: 400;
}
.navbar .dropdown ul a i {
  font-size: 12px;
}
.navbar .dropdown ul a:hover, .navbar .dropdown ul .active:hover, .navbar .dropdown ul li:hover > a {
  color: #cf112d;
}
.navbar .dropdown:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}
.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}
.navbar .dropdown .dropdown:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}
@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }
  .navbar .dropdown .dropdown:hover > ul {
    left: -100%;
  }
}

/*
/**
* Mobile Navigation 
*
.mobile-nav-toggle {
  color: #314759;
  font-size: 28px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}
.mobile-nav-toggle.bi-x {
  /*color: #fff;*
  color: #314759;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}
.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: rgba(31, 45, 56, 0.9);
  transition: 0.3s;
  z-index: 999; /* adicionado *
}
.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}
.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  border-radius: 10px;
  background-color: #fff;
  overflow-y: auto;
  transition: 0.3s;
}
.navbar-mobile a, .navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #314759;
}
.navbar-mobile a:hover, .navbar-mobile .active, .navbar-mobile li:hover > a {
  color: #24b7a4;
}
.navbar-mobile .getstarted, .navbar-mobile .getstarted:focus {
  margin: 15px;
}
.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}
.navbar-mobile .dropdown ul li {
  min-width: 200px;
}
.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}
.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}
.navbar-mobile .dropdown ul a:hover, .navbar-mobile .dropdown ul .active:hover, .navbar-mobile .dropdown ul li:hover > a {
  color: #24b7a4;
}
.navbar-mobile .dropdown > .dropdown-active {
  display: block;
}*/

/*--------------------------------------------------------------
# variables adicionales
--------------------------------------------------------------*/

.top-5 {
  top: 3% !important;
}

.end-5 {
  right: 3% !important;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  background: rgba(0, 54, 114, 1.0);
  padding: 30px 0;
  color: #fff;
  font-size: 14px;
  position: relative;
}
#footer .copyright {
  text-align: center;
}
#footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: #fff;
}
#footer .credits a {
  color: #36d8c3;
}

@font-face {
  font-family: 'Indivisa Text Sans';
  font-display: auto;
  src: url('../fonts/eot/IndivisaTextSans-BlackItalic.eot');
  src: url('../fonts/eot/IndivisaTextSans-BlackItalic.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaTextSans-BlackItalic.woff2') format('woff2'),
       url('../fonts/woff/IndivisaTextSans-BlackItalic.woff') format('woff'),
       url('../fonts/ttf/IndivisaTextSans-BlackItalic.ttf') format('truetype'),
       url('../fonts/svg/IndivisaTextSans-BlackItalic.svg#indivisa') format('svg');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: 'Indivisa Text Sans';
  font-display: block;
  src: url('../fonts/eot/IndivisaTextSans-Regular.eot');
  src: url('../fonts/eot/IndivisaTextSans-Regular.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaTextSans-Regular.woff2') format('woff2'),
       url('../fonts/woff/IndivisaTextSans-Regular.woff') format('woff'),
       url('../fonts/ttf/IndivisaTextSans-Regular.ttf') format('truetype'),
       url('../fonts/svg/IndivisaTextSans-Regular.svg#indivisa') format('svg');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisa Display Sans';
  font-display: block;
  src: url('../fonts/eot/IndivisaDisplaySans-Regular.eot');
  src: url('../fonts/eot/IndivisaDisplaySans-Regular.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaDisplaySans-Regular.woff2') format('woff2'),
       url('../fonts/woff/IndivisaDisplaySans-Regular.woff') format('woff'),
       url('../fonts/ttf/IndivisaDisplaySans-Regular.ttf') format('truetype'),
       url('../fonts/svg/IndivisaDisplaySans-Regular.svg#indivisa') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Indivisa Display Sans';
  font-display: block;
  src: url('../fonts/eot/IndivisaDisplaySans-Heavy.eot');
  src: url('../fonts/eot/IndivisaDisplaySans-Heavy.eot?#iefix') format('embedded-opentype'),
       local('Indivisa Text Sans'),
       url('../fonts/woff2/IndivisaDisplaySans-Heavy.woff2') format('woff2'),
       url('../fonts/woff/IndivisaDisplaySans-Heavy.woff') format('woff'),
       url('../fonts/ttf/IndivisaDisplaySans-Heavy.ttf') format('truetype'),
       url('../fonts/svg/IndivisaDisplaySans-Heavy.svg#indivisa') format('svg');
  font-weight: 900;
  font-style: normal;
}